.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.hide-text {font: 0/0 a;color: transparent;text-shadow: none;background-color: transparent;border: 0;}
.input-block-level {display: block;width: 100%;min-height: 30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
img {max-width: 100%;}
a:focus {outline: none;}
a.selected {color: #ffffff;}
a:hover {text-decoration: none;}
html,body {height: 100%;}
#wrapper {min-height: 100%;margin: 0 auto -62px;position: relative;}
#push,#footer-wrapper {height: 62px;}
/*=================================================================*/
/*======================= MODULE STYLES ===========================*/
/*=================================================================*/
/*== Search ==*/
.mod-search__aside .mod-search_searchword {width: 100%;}
/*== Login ==*/
.mod-login__aside .mod-login_username,.mod-login__aside .mod-login_passwd {width: 100%;}
.mod-login_submit {margin: 9px 0;}
#form-login-remember label {margin-bottom: 20px;}
/*Finder*/
#mod-finder-searchword {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;margin-bottom: 4px;border: 1px solid #ebebeb;box-shadow: none;}
/*======================= MODULE ITEM WIDTH =======================*/
.row-fluid [class*="itemSpan"] {-moz-box-sizing: border-box;display: block;float: left;margin-left: 4.3478260869565215%;min-height: 30px;width: 100%;}
.row-fluid [class*="itemSpan"]:first-child {margin-left: 0;}
.row-fluid .itemSpan1 {width: 100%;}
.row-fluid .itemSpan2 {width: 47.82608695652174%;}
.row-fluid .itemSpan3 {width: 30.434782608695652%;}
.row-fluid .itemSpan4 {width: 21.73913043478261%;}
.row-fluid .itemSpan5 {width: 16.52173913043478%;}
.row-fluid .itemSpan6 {width: 13.043478260869565%;}
.row-fluid .itemSpan7 {width: 10.559006211180124%;}
.row-fluid .itemSpan8 {width: 8.695652173913043%;}
.row-fluid .itemSpan9 {width: 7.246376811594203%;}
.row-fluid .itemSpan10 {width: 6.086956521739131%;}
.row-fluid .itemSpan11 {width: 5.138339920948616%;}
.row-fluid .itemSpan12 {width: 4.347826086956522%;}
/*======================= MODAL WINDOW =======================*/
.modalClose {margin: 14px;}
div.modal.fade.in.loginPopup {width: 260px;margin: -130px 0 0 -130px;top: 50%;left: 50%;}
.login-greeting {margin: 0 0 9px 0;}
.input-modal {width: 146px;}
div.modal.fade {z-index: -500;}
div.modal.fade.in {z-index: 1100;}
/*======================= SOCIAL MEDIA =======================*/
.social li {display: inline;}
.social li a {display: inline-block;vertical-align: top;}
/*=================================================================*/
/*======================= COMPONENT STYLES ========================*/
/*=================================================================*/
/*Forms*/
input,textarea {width: 220px;}
textarea {resize: none;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height: 30px;color: #777a7e;}
select {height: 28px;}
.checkbox-radio-wrap__inline {display: inline-block;margin-left: 6px;vertical-align: top;}
.checkbox-radio-wrap__inline input[type="radio"],.checkbox-radio-wrap__inline input[type="checkbox"] {margin: -2px 0 0 0;}
.page-registration form label,.page-remind form label,.page-reset form label,.page-login form label,.page-login form label,.page-profile__edit form label {display: inline-block;}
textarea.invalid {border: 1px solid #9D261D;}
.form-vertical label {display: inline-block;}
input::-webkit-input-placeholder {/* WebKit browsers */color: #777a7e;opacity: 1;}
input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #777a7e;opacity: 1;}
input::-moz-placeholder {/* Mozilla Firefox 19+ */color: #777a7e;opacity: 1;}
input:-ms-input-placeholder {/* Internet Explorer 10+ */color: #777a7e;opacity: 1;}
/*======================= Search & Smart Search ========================*/
ul#finder-filter-select-dates li.filter-date {margin-bottom: 4px;margin-right: 4px;}
ul#finder-filter-select-dates li.filter-date select.filter-date-operator {margin-bottom: 9px;}
#searchForm fieldset {margin-bottom: 20px;}
#searchForm fieldset label {display: inline-block;margin-right: 1em;}
#searchForm .form-limit label {float: left;}
#searchForm .form-limit select {float: right;position: relative;top: -4px;}
#searchForm .form-limit p {overflow: hidden;clear: both;}
#searchForm .phrases-box {padding-bottom: 1em;}
#searchForm .phrases-box label {min-width: 90px;}
dl.search-results {margin-bottom: 30px;}
dl.search-results dt {margin-top: 20px;}
.navbar-form .btn,.navbar-form .btn-group {margin-top: 5px;}
/*======================= Gallery Page ========================*/
.page-gallery a.zoom,.page-item__gallery a.zoom {position: relative;display: block;overflow: hidden;z-index: 1;}
.page-gallery a.zoom span.zoom-bg,.page-item__gallery a.zoom span.zoom-bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;background: #000;opacity: 0;filter: alpha(opacity=0);z-index: 3;}
.page-gallery a.zoom span.zoom-icon,.page-item__gallery a.zoom span.zoom-icon {background: url(../images/zoom.png) left top no-repeat;display: block;width: 36px;height: 36px;position: absolute;top: -50%;left: 50%;margin: -18px 0 0 -18px;z-index: 4;}
.page-gallery a.zoom img,.page-item__gallery a.zoom img {-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;z-index: 2;}
.page-gallery a.zoom.active img,.page-item__gallery a.zoom.active img {z-index: 2;}
.page-gallery .item_icons,.page-item__gallery .item_icons {margin-bottom: 9px;}
.view-article #prevArrow,.view-article #nextArrow {display: none;}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {z-index: 2;}
.isotope-hidden.isotope-item {pointer-events: none;z-index: 1;}
/**** Isotope CSS3 transitions ****/
.isotope,.isotope .isotope-item {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-ms-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;}
.isotope {-webkit-transition-property: height, width;-moz-transition-property: height, width;-ms-transition-property: height, width;-o-transition-property: height, width;transition-property: height, width;}
.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity;-moz-transition-property: -moz-transform, opacity;-ms-transition-property: -ms-transform, opacity;-o-transition-property: top, left, opacity;transition-property: transform, opacity;}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition {-webkit-transition-duration: 0s;-moz-transition-duration: 0s;-ms-transition-duration: 0s;-o-transition-duration: 0s;transition-duration: 0s;}
/* End: Recommended Isotope styles */
.filters {text-align: right;font-size: 20px;font-family: 'Contrail One', cursive;color: #fff;padding-bottom: 20px;}
.filters > * {display: inline;margin: 0;}
ul#filters li {display: inline-block;vertical-align: top;margin: 0 0 0 9px;}
#isotopeContainer {padding-top: 8px;}
#isotopeContainer .item_img {margin-right: 0;}
.page-gallery_img {margin-left: 0;}
.category_children .category_child {margin-bottom: 20px;}
/*======================= Archives Page ========================*/
.page-archive_filters .filter-search {padding-bottom: 21px;overflow: hidden;}
.page-archive_filters select {margin-bottom: 8px;display: inline-block;}
.page-archive_filters button {display: inline-block;margin-bottom: 8px;}
/*======================= Contacts Page ========================*/
#jform_contact_message {resize: none;width: 100%;height: 149px;}
#contact-form label {display: inline-block;margin-bottom: 5px;}
.phone-num {display: inline-block;}
#jform_contact_name,#jform_contact_email,#jform_contact_emailmsg {width: 100%;}
.contact_email-copy,.contact_vcard {margin: 0 15px;display: inline-block;}
.contact_vcard {margin: 0;}
.contact_details .icons-marker, .contact_misc .icons-marker{display: block;width: 16px;margin-right: 12px;float: left;}
.contact_address {overflow: hidden;}
#contact_map {margin-bottom: 20px;border: 1px solid #000000;height: 358px;}
#contact_map > div {height: 100%;}
.contact_details_item {margin-bottom: 20px;}
/*======================= User Pages ========================*/
.page-login form .control-group {margin: 0;}
/*======================= ADDTHIS STYLES =======================*/
.page-item_addThis {padding-top: 12px;}
/*======================= CAPTION FIXES =======================*/
.img_caption {text-align: center!important;}
.img_caption.left {float: left;margin-right: 1em;}
.img_caption.left p {clear: left;text-align: center;}
.img_caption.right {float: right;margin-left: 1em;}
.img_caption.right p {clear: right;text-align: center;}
.img_caption.none {margin-left: auto;margin-right: auto;}
/*======================= 404 PAGE =======================*/
.errorBox {background: none;text-align: left;}
/*======================= OFFLINE PAGE =======================*/
/*======================= SCROLL TO TOP =======================*/
#back-top {position: absolute;bottom: 62px;right: 20px;z-index: 99;}
#back-top a {width: 49px;height: 46px;display: block;text-align: center;font-size: 0;line-height: 0;overflow: hidden;text-indent: 9999px;border-radius: 10px 10px 0 0;background: url(../images/up_arrow.gif) 50% 16px no-repeat #ff671d;}
#back-top a:hover {background: url(../images/up_arrow.gif) 50% -16px no-repeat #ffffff;}
.nav > li > a:hover {color: #000;}